pipelines:
  branches:
   develop:
      - step:
         deployment: QAS
         script:
         - echo "Deploy"
         - ssh root@qas73.devell.com.br "cd /var/www/html/php73/valora-api; git checkout develop; git stash; git pull; composer install; ./yii migrate/up --interactive=0;chmod 777 -R frontend/web/uploads;chmod 777 -R vendor"
         - ssh root@qas73.devell.com.br "cd /var/www/html/php73/CONFIG/; cp -rf valora-api-main-local.php /var/www/html/php73/valora-api/common/config/main-local.php"